.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-1.972001px;}
._6{width:1.232000px;}
._9{width:2.240000px;}
._7{width:3.296000px;}
._3{width:59.484000px;}
._1{width:133.464000px;}
._0{width:225.516000px;}
._2{width:255.504000px;}
._8{width:335.268000px;}
._4{width:357.080000px;}
.fc1{color:rgb(71,87,128);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.y2{bottom:66.494014px;}
.y3{bottom:80.127182px;}
.y19{bottom:720.939065px;}
.y18{bottom:735.392889px;}
.y17{bottom:764.300537px;}
.y16{bottom:778.754367px;}
.y15{bottom:807.662015px;}
.y14{bottom:822.115838px;}
.y13{bottom:836.569659px;}
.y12{bottom:851.023483px;}
.y11{bottom:886.355049px;}
.y10{bottom:900.808873px;}
.yf{bottom:915.262703px;}
.ye{bottom:929.716527px;}
.yd{bottom:944.170351px;}
.yc{bottom:958.624175px;}
.yb{bottom:973.077996px;}
.ya{bottom:987.531820px;}
.y9{bottom:1022.042734px;}
.y8{bottom:1057.374303px;}
.y7{bottom:1092.705872px;}
.y6{bottom:1107.159696px;}
.y5{bottom:1142.491266px;}
.y4{bottom:1177.822835px;}
.y1{bottom:1239.180923px;}
.y0{bottom:1262.300617px;}
.h3{height:26.684000px;}
.h6{height:27.412000px;}
.h4{height:34.308000px;}
.h5{height:35.244000px;}
.h2{height:46.992000px;}
.h1{height:65.042207px;}
.h0{height:1352.057258px;}
.w1{width:797.369283px;}
.w0{width:956.000000px;}
.x1{left:68.284682px;}
.x0{left:90.737894px;}
.x3{left:250.378773px;}
.x2{left:879.675780px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-1.637214pt;}
._6{width:1.022844pt;}
._9{width:1.859715pt;}
._7{width:2.736439pt;}
._3{width:49.385409pt;}
._1{width:110.805833pt;}
._0{width:187.230177pt;}
._2{width:212.127118pt;}
._8{width:278.349594pt;}
._4{width:296.458573pt;}
.fs1{font-size:23.246444pt;}
.fs2{font-size:29.888285pt;}
.fs0{font-size:39.851046pt;}
.y2{bottom:55.205333pt;}
.y3{bottom:66.524000pt;}
.y19{bottom:598.545331pt;}
.y18{bottom:610.545331pt;}
.y17{bottom:634.545331pt;}
.y16{bottom:646.545336pt;}
.y15{bottom:670.545336pt;}
.y14{bottom:682.545336pt;}
.y13{bottom:694.545333pt;}
.y12{bottom:706.545333pt;}
.y11{bottom:735.878664pt;}
.y10{bottom:747.878664pt;}
.yf{bottom:759.878669pt;}
.ye{bottom:771.878669pt;}
.yd{bottom:783.878669pt;}
.yc{bottom:795.878669pt;}
.yb{bottom:807.878667pt;}
.ya{bottom:819.878667pt;}
.y9{bottom:848.530667pt;}
.y8{bottom:877.864000pt;}
.y7{bottom:907.197334pt;}
.y6{bottom:919.197334pt;}
.y5{bottom:948.530667pt;}
.y4{bottom:977.864000pt;}
.y1{bottom:1028.805334pt;}
.y0{bottom:1048.000000pt;}
.h3{height:22.153861pt;}
.h6{height:22.758268pt;}
.h4{height:28.483535pt;}
.h5{height:29.260631pt;}
.h2{height:39.014174pt;}
.h1{height:54.000000pt;}
.h0{height:1122.518667pt;}
.w1{width:662.000000pt;}
.w0{width:793.700000pt;}
.x1{left:56.692000pt;}
.x0{left:75.333333pt;}
.x3{left:207.872000pt;}
.x2{left:730.333333pt;}
}
